.poi-actions{
    display:flex;
    justify-content:center;
    gap:18px;
    margin-top:10px;
}

.poi-actions i{
    font-size:20px;
    color:#0d6efd;
    cursor:pointer;
    transition:.2s;
}

.poi-actions i:hover{
    color:#084298;
    transform:scale(1.15);
}

.leaflet-popup-content{
    min-width:220px;
}